<template src="./playTips.html">

</template>
<script>
	const util = require('@/utils/util.js').default;
	// import lottie from "lottie-web"; //lottie
	// import commonMethod from '@/common/commonMethod.js';
	// import touchHandle from '@/mixins/touchHandle.js';
	// import requestConfig from '@/static/lib/requestConfig';

	export default {
		data: function() {
			return {
				showRedBox:false,	//是否显示红包设置
			}
		},
		props: {

		},
		async mounted() {
			// await this.getCityHouseList();		
			console.warn("***playTips***")
		},
		methods: {
			showRedBoxSet() {
				this.showRedBox = true;
			},
			hideRedBoxSet() {
				this.showRedBox = false;
			},
			// hideOrShowActor(type){
			// 	this.$emit('hideOrShowActor',type);//隐藏所有视角
			// },
		}
	}
</script>
<style lang="scss" scoped>
	@import "./playTips.scss";
	/* @import "@/common/css/common.css"; */
</style>